7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)
  • Q:
    Bijdrager
    criccric

    Intego VirusBarrier 10.1

    Ik heb nog van 5 jaar geleden een antivirus ” Intego VirusBarrier 10.1″. Ik kan het niet meer op mijn huidige computer gebruiken. Ik krijg een venster die zegt : ” U kunt het voorkeurenpaneel “Intego NetUpdate” niet openen omdat deze voorziening niet op een IntelMac kan worden gebruikt.
    Deze versie is trouwens 6 jaar oud. Zou het nog werken op een niet-Intel Mac ?

    :?

    Bijdrager
    nookie

    Wie weet, maar wat heb je eraan?

    Bijdrager
    Dorkiban

    Ha, deze is leuk. Als ik mij niet vergis zegt de boodschap: een deel van dit programma werkt niet op Intel. Dat lijkt me een duidelijk antwoord voor de ts….

    Bijdrager
    criccric
    ”nookie”

    Wie weet, maar wat heb je eraan?

    Voor iemand anders die geen Intel heeft.
    Wat is de ts ?

    Bijdrager
    Josh_b

    topic starter, jij dus:P

    Bijdrager
    KarelWillem

    Je wilt een virusscanner – die 6 jaar geleden al onzin was – weer gaan gebruiken op een Mac.

    De vraag is dus inderdaad: WAAROM???

    Je hebt er niets aan. Het ding is verouderd (dus heb je er nog minder aan).

    En wat wil je er mee scannen? Die honderden virussen die je Mac belagen?

    Bijdrager
    criccric

    OK..goed. Duidelijk.

7 berichten aan het bekijken - 1 tot 7 (van in totaal 7)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.